10 Replies Latest reply on Nov 14, 2017 6:59 AM by ycheung

    vCenter Server Appliance 6.5.0 w/ ESXi 6.0U2

    vipclubber Enthusiast

      Can I run vCenter Server Appliance 6.5.0 with ESXi 6.0U2?

      Is it recommended and is 6.5.0 Appliance is stable enough to run with ESXi 6.0U2 or should I install vCenter 6.0U2 instead?

      Thanks in advance and please advise.